/* CSS Document */
.mapa {margin:0px; padding:0px;}
#header {width:700px; height:100px; margin:auto; border: #006600 solid 1px; border-bottom-width:0PX; background-color:#FFFFFF;}
#header h1 {font-size:27px; color:#000000; text-align:left; margin:10px; font-style: italic; border-bottom: inset; border-bottom-color:#00BD00; border-bottom-width:20px; margin-right:0px; margin-left:0px; padding-left:18px; }
#header h2 {font-size:12px; color: #006600; text-align:left; margin:2px; font-style:normal; text-decoration:none; margin-left:22px; }
#linkbox {width:700px; height:25px; margin:auto; border-left:#006600; border-left-style: solid; border-left-width:1px; border-right-color:#006600; border-right-style: solid; border-right-width:1px;border-top:#006600; border-top-style: solid; border-top-width:1px; }
#linkbox ul { 
margin: 0; 
padding :0; 
list-style-type : none; 
}
#linkbox li { 
display : inline; 
padding :0; 
margin:0; 
float:left 
}
#linkbox a {
display:block; 
border-bottom:1px solid #37C402; 
border-top:1px solid #37C402; 
border-left:1px solid #37C402; 
border-right:1px solid #37C402;
background-color:#006600;
font-size:12px;
padding:5px 0px 0px 0px;
text-decoration:none;
color:#FFFFFF;
width:173px;
height:20px;
margin: 0px;
text-align:center;
}
#linkbox a:hover {
display:block; 
border-top:1px solid #A3FA4B; 
border-bottom:1px solid #A3FA4B; 
border-left:1px solid #A3FA4B; 
border-right:1px solid #A3FA4B;
background-color: #74DF09;
font-size:12px;
padding:5px 0px 0px 0px;
text-decoration:none;
color:#006600;
height:20px;
text-align:center;
}


#contents { width:700px; height:700px; margin:auto; border:#006600 solid 1px; }
#navi {width:200px; height:690px; margin:5px; float:left; border: #006600 solid 1px;background-color:#FFFFFF;}
#navi p { text-align: left; font-size: 12px; color: #333333; margin: 10px;line-height: 140%;letter-spacing: 1px; background-color:
#FFFFFF;}
#navi h3 {font-size:12px; color: #006600; text-align:left; margin:10px; padding:0px; border-bottom: inset; border-bottom-color:#00BD00; border-bottom-width:10px;}
#main {width:462px; height:690px; margin:5px; float:right; border:#006600 solid 1px;background-color:#FFFFFF;}
#main h4 {font-size:15px; color: #000000; text-align:left; margin:8px; border-bottom: inset; border-bottom-color:#00BD00; border-bottom-width:10px; margin-right:230px;}
#main p { text-align: left; font-size: 12px; color: #333333; margin: 10px;line-height: 140%;letter-spacing: 1px; }
#footer {width:700px; height:80px; margin:auto; border: #006600 solid 1px; border-top-width:0px;background-color:
#FFFFFF;}
#footer p { text-align: center ; font-size: 12px; color: #333333; margin: 10px;line-height: 140%;letter-spacing: }
